@charset "utf-8";


/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */


#co.request #mainContents p.read{
font-size: 0.91rem;
line-height: 1.6;
}
#co.request #mainContents h2.title {
margin: 0 0 20px;
}
#co.request #mainContents #versatilityBox h2.title {
margin-bottom: 20px !important;
}
#co.request #mainContents h2.title .bgInner {
font-size: 1.25rem;
width: 90%;
padding: 7px 10px;
box-sizing: border-box;
}
#co.request #mainContents h2.title.ss .bgInner {
font-size: 1rem;
}
#co.request #mainContents h2.title .ss {
font-size: 1rem;
}
#co.request #mainContents *+h2.title {
margin-top: 40px;
}
#co.request #mainContents #pamphletBox h3 {
font-size: 1.125rem;
padding: 10px 0;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner {
	justify-content: flex-start;
	-webkit-justify-content:flex-start;
	-ms-justify-content: flex-start;
	margin-bottom: 30px;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner {
width: 50%;
padding: 15px;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner .photo {
box-shadow:3px 3px 10px -5px #8095b3;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner p {
font-size: 0.91rem;
line-height: 140%;
}
#co.request #mainContents .btnLink{
margin: 30px 0;
}
#co.request #mainContents .btnLink ul li{
margin: 0 0 10px 0;
display: block;
width: 100%;
}
#co.request #mainContents .btnLink ul li:last-child{
margin-bottom: 0;
}
#co.request #mainContents .btnLink ul li a{
padding: 10px 0;
}